.block-title h2 {
    margin-bottom: 0;
}

.block-title h5 {
    margin: 0;
    font-size: 1.3rem;
}

.block-title .ns-title {
    width: fit-content;
    margin: auto;
}

.block-title .ns-title h2 {
    background: var(--gradient-background);
    background: var(--accent-background);
    border-radius: 10px;
    padding: 0 20px;
    width: fit-content;
}